Subject: Leave balance
From: Abhineet Khorana <[email-masked]>
To: admin <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Fri, 6 Dec 2013 14:17:29 +0530 (IST)

Hi Sir,

I hope you'll read this, and I'll get a response. I have a current leave balance of 5- 6 days, however due to the work flow these days, my allocated additional week-off has been cancelled (this time over), which I do not feel good about. I would like to utilize my leaves before the 27th of Dec'13, my last working day in office. I would appreciate if the office could spare me a few leaves, so these do not end up in the bin.

Thanks,

Abhineet